uuid: fa45a974-ef4c-427a-9d4c-4db2846dd6d2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_quotation
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.field_quotation
field_name: field_quotation
entity_type: paragraph
bundle: quote
label: Quotation
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
